Subject: Re: bug#69870: 29.2; Simple fix for Motif "XtGrabPointer failed."

From: "Sparapani, Rodney" <[email-masked]>
Date: Tue, 19 Mar 2024 14:20:17 +0000

Hi Po:

I didn’t realize that emacs is always defined (so what’s the point ;o)

How would I go about debugging this issue?  I have been trying to
figure this out for months.  Thanks

--
Rodney Sparapani, Associate Professor of Biostatistics, He/Him/His
Vice President, Wisconsin Chapter of the American Statistical Association
Institute for Health and Equity, Division of Biostatistics
Medical College of Wisconsin, Milwaukee Campus

If this is outside of working hours, then please respond when convenient.

From: Po Lu <[email-masked]>
Date: Monday, March 18, 2024 at 7:54 PM
To: Sparapani, Rodney <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: Re: bug#69870: 29.2; Simple fix for Motif "XtGrabPointer failed."
ATTENTION: This email originated from a sender outside of MCW. Use caution when clicking on links or opening attachments.
________________________________

The macro emacs is always defined, and this block of code relies on the
presence of an earlier call to x_catch_errors, which would not have been
satisified if this "#ifdef emacs" was inactive.  Therefore, something
else is at work here.